// WEG GUI
// http://www.theweg.net/
// powered by WEG | CAN 
// frandia@ioigames.com/

echo "World E-sports Games 2005"
echo "   On the web at: http://www.theweg.net"
echo "=============="
echo "==============="
echo "================"
echo "WEG CS GUI Loaded"
echo "powered by WEG|CAN CS Helper <frandia@ioigames.com>"

alias go_slot1 "weapon_mp5navy; weapon_m4a1; weapon_m249; weapon_p90; go_slot1b"
alias go_slot1b "weapon_scout; weapon_awp; weapon_g3sg1; weapon_sg550; go_slot1c"
alias go_slot1c "weapon_sg552; weapon_aug; weapon_tmp; weapon_mac10; weapon_ak47; go_slot1d"
alias go_slot1d "weapon_ump45; weapon_xm1014; weapon_m3; weapon_famas; weapon_galil"

alias go_slot2 "weapon_usp; weapon_glock18; weapon_deagle; weapon_p228; weapon_elite; weapon_fiveseven"

alias rze_helm "vesthelm; vest"
alias rze_nvgs "nvgs; nightvision"
alias tg_famgal "famas;galil"
alias tg_m4ak "m4a1;ak47"
alias tg_augsg "aug; sg552"
alias tg_sg550g3 "sg550; g3sg1"

ati_subdiv 0
ati_npatch 0
cl_minmodels 1
r_mmx 0
developer 0
rate 25000
cl_rate 20000
cl_updaterate 101
cl_cmdrate 101
ex_interp 0.01
